{
  "type": "minecraft:jigsaw",
  "start_pool": "mot_structures:air_balloon/anchor_cherry",
  "biomes": "#mot_structures:collections/cherry_forests",
  "start_height": {
    "type": "minecraft:uniform",
    "min_inclusive": {
      "absolute": 140
    },
    "max_inclusive": {
      "absolute": 250
    }
  },
  "spawn_overrides": {},
  "step": "surface_structures",
  "use_expansion_hack": true,
  "max_distance_from_center": 80,
  "size": 1,
  "terrain_adaptation": "none"
}